Skip to content
Compare
Choose a tag to compare

[For Bitcoin Cash only]

Electron-Cash v4.2.6 with Satochip plugin v0.12:

Electron-Cash client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.12 (or lower). This release is based on the version 4.2.6 of the original Electron-Cash client (commit d5217ed), with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electron-cash-*.AppImage

To use the software on the Bitcoin Cash testnet, use the --testnet option (e.g. ./electron-cash-*.AppImage -v --testnet).

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

[For Bitcoin only]

Electrum v4.1.5 with Satochip plugin v0.12:

  • Support Satochip applet v0.12
  • Use pysatochip v0.12.3
  • Support card authenticity verification
  • Support card label

Electrum client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.12 (or lower). This release is based on the version 4.1.5 of the original Electrum client (commit ca2d1ee), with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electrum*.AppImage

To use the software on the Bitcoin testnet, use the --testnet option (e.g. ./electrum.AppImage -v --testnet).

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

[For Litecoin only]

Electrum-LTC v4.0.9 with Satochip plugin v0.12:
*Support Satochip applet v0.12
*Use pysatochip v0.12.3
*Support card authenticity verification
*Support card label

Electrum-LTC client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.12 (or lower). This release is based on the version 4.0.9 of the original Electrum-LTC client (commit 8d36670), with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electrum-ltc-*.AppImage

To use the software on the Litecoin testnet, use the --testnet option (e.g. ./electrum-ltc-*.AppImage -v --testnet).

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

[For Bitcoin Cash & SLP tokens only]

Electron-Cash-SLP v3.6.7 with Satochip plugin v0.11:

Use pysatochip v0.11.2
Secure Channel support

Electron-Cash-SLP client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.11 (or lower). This release is based on the version 3.6.7 of the original Electron-Cash-SLP client (commit f7bf6f5), with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electron-cash-slp

.AppImage
$ ./electron-cash-slp
.AppImage

To use the software on the Bitcoin Cash testnet, use the --testnet option (e.g. ./electron-cash-*.AppImage -v --testnet).

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

[For Bitcoin Cash only]

Electron-Cash v4.2.3 with Satochip plugin v0.11:

  • Use pysatochip v0.11.2
  • Secure Channel support

Electron-Cash client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.11 (or lower). This release is based on the version 4.2.3 of the original Electron-Cash client (commit 654bcdf), with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electron-cash-*.AppImage

To use the software on the Bitcoin Cash testnet, use the --testnet option (e.g. ./electron-cash-*.AppImage -v --testnet).

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

[For Litecoin only]

Electrum-LTC v4.0.9 with Satochip plugin v0.11:

  • Use pysatochip v0.11.4
  • Secure Channel support
  • Lightning network support

Electrum-LTC client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.11 (or lower). This release is based on the version 4.0.9 of the original Electrum-LTC client (commit 8d36670), with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electrum-ltc-*.AppImage

To use the software on the Litecoin testnet, use the --testnet option (e.g. ./electrum-ltc-*.AppImage -v --testnet).

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

[For Bitcoin only]

Electrum v4.0.9 with Satochip plugin v0.11:

  • Use pysatochip v0.11.4
  • Secure Channel support
  • Lightning network support

Electrum client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.11 (or lower). This release is based on the version 4.0.9 of the original Electrum client (commit 177766a), with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electrum*.AppImage

To use the software on the Bitcoin testnet, use the --testnet option (e.g. ./electrum.AppImage -v --testnet).

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

Electrum v4.0.2 with Satochip plugin v0.11:

  • Use pysatochip v0.11.2
  • Secure Channel support
  • Lightning network support

Electrum client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.11 (or lower). This release is based on the release 4.0.2 of the original Electrum client, with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electrum*.AppImage

The Electrum-Satochip wallet is currently in Beta, so use with caution! In this phase, it is recommended to use the software on the Bitcoin testnet (electrum.exe -v --testnet). This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare
Pre-release

Electrum v3.3.8 with Satochip plugin v0.11:

  • Use pysatochip v0.11.2
  • Secure Channel support

Electrum client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.11 (or lower). This release is based on the release 3.3.8 of the original Electrum client, with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electrum*.AppImage

The Electrum-Satochip wallet is currently in Beta, so use with caution! In this phase, it is recommended to use the software on the Bitcoin testnet (electrum.exe -v --testnet). This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Compare
Choose a tag to compare

Electrum v3.3.8 with Satochip plugin v0.9:
*Patch: message signing for Litecoin (and other alts)
*No impact for Bitcoin

To run the AppImage on Linux:
$ (you may need to install pcscd with "sudo apt-get install pcscd")
$ chmod a+x electrum*.AppImage
$ ./electrum*.AppImage

Electrum client for use with the Satochip hw wallet. It requires a satochip smartcard loaded with the satochip javacard applet v0.9. This release is based on the release 3.3.8 of the original Electrum client, with the modifications required to support Satochip. If 2FA is enabled, the 2FA app should be installed on an android device.

The Electrum-Satochip wallet is currently in Beta, so use with caution! In this phase, it is recommended to use the software on the Bitcoin testnet only (electrum.exe -v --testnet). This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.